Page MenuHomeFreeBSD

sysutils/graylog: update to 5.0.2
ClosedPublic

Authored by dch on Jan 8 2023, 1:58 PM.
Tags
None
Referenced Files
F81873424: D37979.diff
Mon, Apr 22, 11:13 AM
Unknown Object (File)
Mar 16 2024, 6:55 PM
Unknown Object (File)
Mar 7 2024, 7:52 PM
Unknown Object (File)
Jan 18 2024, 7:56 AM
Unknown Object (File)
Jan 14 2024, 1:32 PM
Unknown Object (File)
Dec 31 2023, 4:11 PM
Unknown Object (File)
Dec 22 2023, 7:11 PM
Unknown Object (File)
Nov 10 2023, 12:57 PM
Subscribers

Details

Summary
  • support JAVA_HOME
  • accept additional java parameters in rc.conf
  • OpenJDK17 is now required
  • remove unsupported JVM tunables

Reported by: Einar Bjarni Halldórsson <einar@isnic.is>

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

dch requested review of this revision.Jan 8 2023, 1:58 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jan 11 2023, 10:11 PM
This revision was automatically updated to reflect the committed changes.